/**
* header
*/
html, a, input, p, td, th {
    font-size: 18px;
    line-height: 26px;
}
td, th {
    font-size: 14px;
    line-height: 22px;
}
label {
    font-size: 16px;
    line-height: 22px;
}
label.invalid {
    color: #B94A48;
}
header h1 {
    font-size: 16px;
    line-height: 20px;
    color: #164194;
    margin: 10px 0;
    padding: 0;
    text-align: center;
    font-style: italic;
}

header p {
    color: #000000;
}

/*
* main
*/
h2.well {
    background-color: #575756;
    background-image: none;
    border: 0;
    font-size: 25px;
    line-height: 40px;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 3px;
}

.fsSmall {
    font-size: 18px;
    line-height: 26px;
}
.fsSmall a {
    font-size: 18px;
    line-height: 26px;
    color: #9e0000;
    text-decoration: underline;
    font-weight: 500;
}
.box-notice {
    color: #9e0000;
}

.form-control.input-text {
    /*border-top: 0;
    border-left: 0;
    border-right: 0;
    box-shadow: none;
    border-radius: 0;*/
}
.form-control.input-text:focus {
    /*background-color: #f5eaea; 
    border-bottom: 1px solid #e4cccc;*/
}
.form-control.input-text.invalid {
    border-color: #FF0000;
}
.table > tbody > tr > td {
    vertical-align: middle;
}

.invalid.box-error {
    color: #B94A48;
}

/*
* footer
*/
footer {
    margin-top: 20px;
}

.blog-footer {
    padding: 40px 0;
    color: #999;
    background-color: #f9f9f9;
    border-top: 1px solid #e5e5e5;
}

.blog-footer p {
    font-size: 18px;
    line-height: 26px;
    color: #999;
    text-align: left;
}
.blog-footer a {
    font-size: 18px;
    line-height: 26px;
    color: #000;
    text-decoration: underline;
}